@charset "utf-8";
/*------------------------------------------------------------------------------ TOP --*/
#kv {
	position:relative;
	width:100%;
}
.slider_set .slide, .slider_set .slide div {
	width:100%;
	height:100%;
}
.slider_set img {
	width:100%;
	height:auto;
	transition: .3s;
}
section h2 {
	position:relative;
	text-align:center;
	font-size:3.0rem;
	line-height:1.6;
	font-weight:600;
	padding:0 0 40px;
}
section {
	position:relative;
	width:100%;
	min-width:1080px;
	margin:0 auto;
}
section#tell {
	padding:145px 0 130px;
}
section#tell .img {
	position:relative;
	width:1080px;
	margin:0 auto;
}
section#tell .txt {
	position:relative;
	font-size:1.8rem;
	line-height:2.1;
	font-weight:400;
	text-align:center;
	padding:30px 0;
}
section#tell .youtube {
	padding-top: 56.25%;
	position: relative;
	width:100%;
	margin:0 auto;
	height: 0;
	overflow: hidden;
}

section#tell .youtube iframe,
section#tell .youtube img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
section#menu {
	padding:60px 0;
	background:#f1eee0;
}
section#menu ul {
	position:relative;
	width:1080px;
	margin:0 auto;
	padding: 0 0 50px;
	display: flex;
	justify-content: space-between;
}
section#menu ul li {
	position:relative;
	width:530px;
}
section#menu ul li img {
	width:100%;
	height:auto;
}
section#menu ul li h3 {
	position:relative;
	font-size:2.2rem;
	line-height:1.6;
	font-weight:600;
	text-align:center;
	padding:15px 0 10px;
}
section#menu ul li p {
	position:relative;
	font-size:1.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
}
section#menu .banner {
	position:relative;
	width:1080px;
	display:block;
	margin:80px auto 0;
}
section#menu .banner img {
	width:100%;
	height:auto;
	transition: .4s ease-out;
}
section#menu .banner:hover img {
	opacity:.6;
}
section#shop_access, section#news {
	padding:130px 0 0;
}
section#shop_access #map_set {
	position:relative;
	width:100%;
	padding:185px 0;
	background:url(../img/top/map_bg.jpg) center center no-repeat;
	background-size:cover;
}
section#news dl {
	position:relative;
	width:840px;
	display:block;
	margin:35px auto 0;
	display: flex;
	justify-content: space-between;
}
section#news dl:nth-of-type(1) {
	margin:0 auto 0;
}
section#news dl dt {
	position:relative;
	width:100px;
}
section#news dl dt img {
	width:100%;
	height:auto;
}
section#news dl dd {
	position:relative;
	width:710px;
	border-bottom:#cccccc 1px solid;
	padding:5px 0 15px;
}
section#news dl dd p {
	position:relative;
	font-size:1.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:left;
    padding-bottom: 10px;
}
section#news dl dd a {
	position:relative;
	font-size:1.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#990000;
}
section#news dl dd a:hover {
	text-decoration:underline;
}
section#news .btn_type1 {
	margin-top:30px;
}
section#info {
	padding:130px 0;
}
section#info ul {
	position:relative;
	width:1080px;
	margin:0 auto;
	padding: 0;
	display: flex;
	justify-content: space-between;
}
section#info ul li {
	position:relative;
	width:540px;
}
section#info ul li img {
	width:100%;
	height:auto;
}
section#info ul li h3 {
	position:relative;
	font-size:2.8rem;
	line-height:1.6;
	font-weight:600;
	text-align:center;
	padding:0 0 15px;
}
section#info ul li p {
	position:relative;
	font-size:1.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	padding:15px 0 0;
}
.btn_type_add {
	position:relative;
	display:block;
	background:#cd081b;
	color:#fff;
	width:840px;
	height:50px;
	font-size:1.8rem;
	line-height:50px;
	letter-spacing:0;
	font-weight:400;
	text-align:center;
	margin:65px auto 0;
	border:#cd081b 1px solid;
	transition: .3s;
}
.btn_type_add span {
	position:absolute;
	display:block;
	right:15px;
	top:50%;
	margin-top:-6px;
	color: #ffffff;
	text-decoration:  none;
	height: 20px;
	width: 20px;
}
.btn_type_add span::before {
	content:  '';
	width: 12px;
	height: 12px;
	display:  block;
	border-top:#ffffff solid 1px;
	border-right:#ffffff solid 1px;
	transform: rotate(45deg);
	position:  absolute;
	top: 0;
	right:  0;
}
.btn_type_add:hover {
	color:#cd081b;
	background:#fff;
}
.btn_type_add:hover span {
	transform: translate3d(0, 0, 0);
	animation: arrow_animation3 2s ease-out;
}
.btn_type_add:hover span::before {
	border-top:#cd081b solid 1px;
	border-right:#cd081b solid 1px;
}
 @media screen and (max-width:750px) {
#kv {
	position:relative;
	width:100%;
}
.slider_set .slide, .slider_set .slide div {
	width:100%;
	height:100%;
}
.slider_set img {
	width:100%;
	height:auto;
	transition: .3s;
}
section h2 {
	position:relative;
	text-align:center;
	font-size:4.0rem;
	line-height:1.6;
	font-weight:600;
	letter-spacing:0.05em;
	padding:0 0 4vw;
}
section {
	position:relative;
	width:100%;
	min-width:320px;
	margin:0 auto;
}
section#tell {
	padding:12vw 0 12vw;
}
section#tell .img {
	position:relative;
	width:100%;
	margin:0 auto;
}
section#tell .txt {
	position:relative;
	width:92vw;
	margin:0 auto;
	font-size:2.8rem;
	line-height:2.1;
	font-weight:400;
	text-align:left;
	padding:4vw 0 8vw;
	letter-spacing:0.05em;
}
section#menu {
	padding:8vw 0;
	background:#f1eee0;
}
section#menu ul {
	position:relative;
	width:92vw;
	margin:0 auto;
	padding: 0;
	display:block;
	justify-content: space-between;
}
section#menu ul li {
	position:relative;
	width:100%;
	padding:0 0 8vw;
}
section#menu ul li img {
	width:100%;
	height:auto;
}
section#menu ul li h3 {
	position:relative;
	font-size:3.6rem;
	line-height:1.6;
	font-weight:600;
	text-align:center;
	padding:4vw 0 2vw;
	letter-spacing:0.05em;
}
section#menu ul li p {
	position:relative;
	font-size:2.8rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	letter-spacing:0.05em;
}
section#menu .banner {
	position:relative;
	width:92vw;
	display:block;
	margin:6vw auto 0;
}
section#menu .banner img {
	width:100%;
	height:auto;
	transition: .4s ease-out;
}
section#menu .banner:hover img {
	opacity:.6;
}
section#shop_access{
	padding:8vw 0 0;
}
section#news {
	padding:12vw 0 0;
}
section#shop_access #map_set {
	position:relative;
	width:100%;
	padding:14vw 0 12vw;
	background:url(../img/top/sp/map_bg.jpg) center center no-repeat;
	background-size:cover;
}
section#news dl {
	position:relative;
	width:92vw;
	display:block;
	margin:8vw auto 0;
	display: flex;
	justify-content: space-between;
}
section#news dl:nth-of-type(1) {
	margin:0 auto 0;
}
section#news dl dt {
	position:relative;
	width:26vw;
}
section#news dl dt img {
	width:100%;
	height:auto;
}
section#news dl dd {
	position:relative;
	width:62vw;
	border-bottom:#cccccc 1px solid;
	padding:0 0 2vw;
}
section#news dl dd p {
	position:relative;
	font-size:2.8rem;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	letter-spacing:0.05em;
}
section#news dl dd a {
	position:relative;
	font-size:2.8rem;
	line-height:1.6;
	font-weight:400;
	text-align:left;
	color:#990000;
	letter-spacing:0.05em;
}
section#news dl dd a:hover {
	text-decoration:underline;
}
section#news .btn_type1 {
	margin-top:6vw;
}
section#info {
	padding:12vw 0 0;
}
section#info ul {
	position:relative;
	width:92vw;
	margin:0 auto;
	padding: 0;
	display:block;
	justify-content: space-between;
}
section#info ul li {
	position:relative;
	width:100%;
	padding:0 0 12vw
}
section#info ul li img {
	width:100%;
	height:auto;
}
section#info ul li h3 {
	position:relative;
	font-size:4.0rem;
	line-height:1.6;
	font-weight:600;
	text-align:center;
	padding:0 0 4vw;
	letter-spacing:0.05em;
}
section#info ul li p {
	position:relative;
	font-size:2.6rem;
	line-height:1.6;
	font-weight:400;
	text-align:center;
	padding:4vw 0 0;
	letter-spacing:0.05em;
}
.btn_type_add {
	position:relative;
	display:block;
	background:#cd081b;
	color:#fff;
	width:92vw;
	height:auto;
	font-size:3.0rem;
	line-height:1.4;
	letter-spacing:0;
	font-weight:400;
	text-align:center;
	margin:10vw auto 0;
	border:#cd081b 1px solid;
	transition: .3s;
	letter-spacing:0.05em;
	padding:2vw 8vw;
}
.btn_type_add span {
	position:absolute;
	display:block;
	right:15px;
	top:50%;
	margin-top:-6px;
	color: #ffffff;
	text-decoration:  none;
	height: 20px;
	width: 20px;
}
.btn_type_add span::before {
	content:  '';
	width: 12px;
	height: 12px;
	display:  block;
	border-top:#ffffff solid 1px;
	border-right:#ffffff solid 1px;
	transform: rotate(45deg);
	position:  absolute;
	top: 0;
	right:  0;
}
.btn_type_add:hover {
	color:#cd081b;
	background:#fff;
}
.btn_type_add:hover span {
	transform: translate3d(0, 0, 0);
	animation: arrow_animation3 2s ease-out;
}
.btn_type_add:hover span::before {
	border-top:#cd081b solid 1px;
	border-right:#cd081b solid 1px;
}
}
section#news dl dd a.award {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	color: #fff;
	font-size: 1.6rem;
	line-height: 1.1;
	padding: 2px 10px;
	transition: .4s ease-out;
	text-decoration: none;
}
section dl dd p a:hover {
	opacity: .6;
}
@media screen and (max-width:750px) {
section#news dl dd a.award {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	color: #fff;
	font-size: 2rem;
	line-height: 1.1;
	padding: 4px 10px;
	text-decoration: none;
}
}

/*add 0303*/
.banner_staff{
    position: relative;
    display: block;
    max-width: 1080px;
    margin: 100px auto 0;
}
.banner_staff img {
	transition: .4s ease-out;
}
.banner_staff:hover img {
	opacity:.6;
}
@media screen and (max-width:750px) {
.banner_staff{
    position: relative;
    display: block;
	width:92vw;
    margin: 12vw auto 0;
}  
}

/*add 260617*/
section#news .banner{
    width:840px;
	display:block;
	margin:60px auto 0;
}
section#news .banner img {
	width:840px;
	transition: .4s ease-out;
}
section#news .banner:hover img {
	opacity:.6;
}
@media screen and (max-width:750px) {
section#news .banner{
    position: relative;
    display: block;
	width:92vw;
    margin: 12vw auto 0;
}  
}